{
  "spriteId": {
    "name": "spr_player_highlight",
    "path": "sprites/spr_player_highlight/spr_player_highlight.yy",
  },
  "solid": false,
  "visible": true,
  "spriteMaskId": null,
  "persistent": false,
  "parentObjectId": null,
  "physicsObject": false,
  "physicsSensor": false,
  "physicsShape": 1,
  "physicsGroup": 1,
  "physicsDensity": 0.5,
  "physicsRestitution": 0.1,
  "physicsLinearDamping": 0.1,
  "physicsAngularDamping": 0.1,
  "physicsFriction": 0.2,
  "physicsStartAwake": true,
  "physicsKinematic": false,
  "physicsShapePoints": [],
  "eventList": [
    {"isDnD":false,"eventNum":0,"eventType":0,"collisionObjectId":null,"parent":{"name":"obj_player_highlight","path":"objects/obj_player_highlight/obj_player_highlight.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMEvent",},
  ],
  "properties": [],
  "overriddenProperties": [],
  "parent": {
    "name": "Entities",
    "path": "folders/Objects/Entities.yy",
  },
  "resourceVersion": "1.0",
  "name": "obj_player_highlight",
  "tags": [],
  "resourceType": "GMObject",
}